{
    "name" : "map name mines",
    "graph center" : "workings",
    "levels" : [
        "workings",
        "dirt_driller_boss",
        "dirt_drilling",
        "dirt_hidden_attic",
        "dirt_hidden_cave_painting",
        "dirt_hidden_crawl_space",
        "dirt_hidden_garbage_room",
        "dirt_hidden_grotto",
        "dirt_hidden_hope",
        "dirt_hidden_pool",
        "dirt_hidden_precipice",
        "dirt_hidden_requim",
        "dirt_hidden_rock_cave",
        "dirt_hidden_shale_cave",
        "dirt_hidden_shale_laser",
        "dirt_hidden_shrine",
        "dirt_hidden_shudder",
        "dirt_hidden_stash",
        "dirt_hidden_tallshack",
        "dirt_hideout",
        "dirt_impasse",
        "dirt_sand_silo",
        "dirt_truss_corridor",
		"dirt_warehouse",
        "elevator_shaft",
        "ruins_entrance",
		"rival_race_finish",
		"rival_race",
		"ov1",
		"glade",
		"hidden_qr",
		"office_gb",
		"office_vault",
		"dirt_hidden_garden",
		"dirt_hidden_ascent",
		"dirt_hidden_pen",
		"dirt_hidden_power",
		"workings_classroom"
    ]
}